<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>EMPAIA</title>
    <base href="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="robots" content="noindex" />
    <script src="assets/env/env.js"></script>
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body>
    <empaia-root></empaia-root>
  </body>
</html>
